manifestVersion: 1.2
id: tallycoin-connect
category: bitcoin
name: Tallycoin Connect
version: "1.8.0-1"
tagline: Пожертвования Crowfund непосредственно на ваш узел DFWebOS с помощью Tallycoin
description: >-
  ⚠️ Уведомление об устаревании: разработчики проекта объявили это приложение устаревшим и поэтому больше не будут получать обновления.
  Платформа Tallycoin закрылась 1 июня 2024 года. Поэтому сервис Tallycoin Connect не будет работать.
  
  
  Tallycoin — это краудфандинговая платформа с пожертвованиями в биткойнах и молниях. Вместе с приложением Tallycoin Connect вы можете получать пожертвования непосредственно на свой узел DFWebOS. Ноль комиссий!
developer: djbooth007
website: https://tallycoin.app/connect/
dependencies:
  - lightning
repo: https://github.com/djbooth007/tallycoin_connect
support: https://github.com/djbooth007/tallycoin_connect/issues
port: 8124 
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: true
releaseNotes: >-
  🚨 ВАЖНО: Если вы используете на своем DFWebOS приложения Tallycoin Connect и Home Assistant,
  пожалуйста, обновите Tallycoin Connect до последней версии перед обновлением Home Assistant. Этот шаг
  обеспечивает бесперебойную работу, предотвращая конфликты портов между двумя приложениями.
  
  
  Это обновление изменяет порт, на котором работает Tallycoin Connect, с 8123 на 8124. Это сделано во избежание
  конфликт порта с приложением Home Assistant, которое теперь работает на порту 8123.
  
  
  Для самого приложения Tallycoin Connect обновлений нет.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
disabled: true
